Remi's RPM repository - Packages

Blog | Forum | Repository | Wizard

php70-php-pecl-amqp - Communicate with any AMQP compliant server

Website:
http://pecl.php.net/package/amqp
Licence:
PHP
Vendor:
Remi Collet
Description:
This extension can communicate with any AMQP spec 0-9-1 compatible server,
such as RabbitMQ, OpenAMQP and Qpid, giving you the ability to create and
delete exchanges and queues, as well as publish to any exchange and consume
from any queue.

Package built for PHP 7.0 as Software Collection (php70 by remi).

Packages

php70-php-pecl-amqp-1.9.4-6.el6.remi.x86_64 [73 KiB] Changelog by Remi Collet (2019-01-02):
- update to 1.9.4
- drop patch merged upstream
- raise minimal PHP version to 5.6
php70-php-pecl-amqp-1.9.3-1.el6.remi.x86_64 [72 KiB] Changelog by Remi Collet (2017-10-19):
- Update to 1.9.3 (stable)